[LAB]
LAB_QUICK_TOOLTIP=AVerQuick
LAB_ACTIVE_TV=Åbn Tv
LAB_TV_USER_MANUAL=Brugervejledning
LAB_SET=Indstillinger
LAB_QUIT=Afslut
LAB_APPLICATION=Program
LAB_REMOTE_CONTROL=Fjernbetjening
LAB_DEFAULT_AP=Vælg et standardprogram.
LAB_SET_IR=Vælg multiple ”infrarød modtager (IR)” enheder:
LAB_ENABLE=Tillad
LAB_DEV_NAME=Enhedsnavn
LAB_REMOTE_MODEL=Fjernbetjeningsmodel
LAB_SET_IRMODEL=Vælg én fjernbetjeningsmodel til at bearbejde programmet på forhånd.
LAB_STANDY_BY=Standby
LAB_HIBERNET=Standby
LAB_LOG_OFF=Log af
LAB_SHUT_DOWN=Sluk for computer
LAB_CLOSE_AP=Luk program
LAB_SECONDS=Sekunder
LAB_RM_FP=AVer RM-FP/RM-KH
LAB_RM_HV=AVer RM-HV
LAB_RM_HR=AVer RM-HR/RM-KJ
LAB_RM_JC=AVer RM-JC
LAB_RM_JX=AVer RM-JX
LAB_RM_KV=AVer RM-KV
LAB_RM_KS=AVer RM-KS
LAB_INFO_CANNOT_FIND=Cannot find
LAB_INFO_NO_ADOBE_READER=To open user manual, please install Adobe Reader first.
LAB_INFO_NO_ASSOCIATED_PDF_AP=Der er ikke noget program forbundet med den givne filnavnstilføjelse.
LAB_AUTO_START=Start application when a device is plugged in
LAB_MCE_NAME=ProgDVB / MCE
LAB_DEVICE_NAME=Enhedsnavn
LAB_STB_MANAGER=Set-top Box Manager
LAB_REMOVE_FROM_STB_MANAGER=Please note that all schedules related to this capture device will also be deleted. Remove this item from the list?
LAB_STB_MODEL=Set-Top Box Model
LAB_PORT=Blaster Port
